#!/bin/sh
echo 'name: json
version: 0.7
id: json-0.7-de77317ce2dd0eac38f4ce3d448dbc74

license: BSD3
copyright: (c) 2007-2009 Galois Inc.
maintainer: Sigbjorn Finne <sof@galois.com>
stability:
homepage:
package-url:
synopsis: Support for serialising Haskell to and from JSON
description: JSON (JavaScript Object Notation) is a lightweight data-interchange
             format. It is easy for humans to read and write. It is easy for
             machines to parse and generate.  It is based on a subset of the
             JavaScript Programming Language, Standard ECMA-262 3rd Edition -
             December 1999.
             .
             This library provides a parser and pretty printer for converting
             between Haskell values and JSON.
category: Web
author: Galois Inc.
exposed: True
exposed-modules: Text.JSON.Generic Text.JSON Text.JSON.Types
                 Text.JSON.String Text.JSON.ReadP
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/json-0.7
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/json-0.7
              /usr/local/lib
hs-libraries: HSjson-0.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-4f6c2a594155b0b953c1cf0f54040f61
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         syb-0.3.7-a269c050536d4890f37a20513844e800
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/json-0.7/html/json.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/json-0.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
